# Uses of Enum
org.eclipse.microprofile.openapi.annotations.enums.Explode

Packages that use Explode
Package
Description
org.eclipse.microprofile.openapi.annotations.enums
A set of parameters used by other annotations to represent their enumerable properties.

## Uses of Explode in org.eclipse.microprofile.openapi.annotations.enums

Methods in org.eclipse.microprofile.openapi.annotations.enums that return Explode
Modifier and Type
Method
Description
`static Explode`
Explode.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static Explode[]`
Explode.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.